<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/splash_img_bg">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="24dp">

            <ImageView
                android:id="@+id/splash_logo"
                android:layout_width="94dp"
                android:layout_height="94dp"
                android:src="@mipmap/splash_logo"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/splash_logo_shadow"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/splash_logo" />

            <!-- 右下角设置图标 -->
            <ImageView
                android:id="@+id/icon_settings"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="-8dp"
                android:src="@mipmap/icon_red_settings"
                app:layout_constraintRight_toRightOf="@+id/splash_logo"
                app:layout_constraintTop_toTopOf="@id/splash_logo" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    style="@style/TextViewFont_PopSemiBold"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/app_name_pdf"
                    android:textColor="@color/black"
                    android:textSize="24sp" />

                <TextView
                    style="@style/TextViewFont_PopSemiBold"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="6dp"
                    android:text="@string/reader_pro"
                    android:textColor="@color/icon_on"
                    android:textSize="24sp" />

            </LinearLayout>
            <!-- App Description -->
            <TextView
                android:id="@+id/app_description"
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:alpha="0.8"
                android:text="@string/splash_desc"
                android:textColor="@color/black"
                android:textSize="16sp" />
        </LinearLayout>
    </LinearLayout>


    <ProgressBar
        android:id="@+id/loading_indicator"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="48dp"
        android:layout_marginTop="48dp"
        android:indeterminate="true"
        android:indeterminateTint="@color/icon_on" />

</RelativeLayout>